Vulnerability & Exploit Database

Displaying all 2 entries

Results for: CVE-2017-8872 Back to search

SUSE: CVE-2017-8872: SUSE Linux Security Advisory Vulnerability

  • Severity: 6
  • Published: May 10, 2017

The htmlParseTryOrFinish function in HTMLparser.c in libxml2 2.9.4 allows attackers to cause a denial of service (buffer over-read) or information disclosure.